## enum4linux 0.9.1

=== debian/changelog ===
enum4linux (0.9.1-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata

  [ Daniel Ruiz de Alegría ]
  * Fix homepage and bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 09:33:03 +0200

enum4linux (0.9.1-0kali1) kali-dev; urgency=medium

  * Upstream update
  * Remove patch as no longer necessary
  * Add working watch file

 -- Joseph O'Gorman <gamb1t@kali.org>  Fri, 18 Mar 2022 18:35:33 -0400

enum4linux (0.8.9-1kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Sophie Brun ]
  * Remove useless debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Apr 2021 09:43:41 +0200

enum4linux (0.8.9-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update copyright file to avoid a warning
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 15:51:11 +0100

enum4linux (0.8.9-1kali2) kali-dev; urgency=medium

  * Cleanup packaging and add ldap-utils to Depends (for ldapsearch).

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Jul 2015 20:46:11 +0200

enum4linux (0.8.9-1kali1) kali; urgency=low

  * Added watch file (Closes: 0000864)

 -- Devon Kearns <dookie@kali.org>  Tue, 07 Jan 2014 12:13:16 -0700

enum4linux (0.8.9-1kali0) kali; urgency=low

  * Initial release (Closes: #0000322)

 -- Devon Kearns <dookie@kali.org>  Mon, 29 Apr 2013 08:55:11 -0600
