=== debian/control ===
Source: enum4linux
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://labs.portcullis.co.uk/tools/enum4linux/
Vcs-Git: https://gitlab.com/kalilinux/packages/enum4linux.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/enum4linux

Package: enum4linux
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, samba, smbclient, polenum, ldap-utils
Description: Enumerates info from Windows and Samba systems
 Enum4linux is a tool for enumerating information from Windows and Samba
 systems. It attempts to offer similar functionality to enum.exe formerly
 available from www.bindview.com.
 .
 It is written in PERL and is basically a wrapper around the Samba tools
 smbclient, rpclient, net and nmblookup. The samba package is therefore a
 dependency.
 .
 Features include:
 .
     RID Cycling (When RestrictAnonymous is set to 1 on Windows 2000)
     User Listing (When RestrictAnonymous is set to 0 on Windows 2000)
     Listing of Group Membership Information
     Share Enumeration
     Detecting if host is in a Workgroup or a Domain
     Identifying the remote Operating System
     Password Policy Retrieval (using polenum)
