=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/enum4linux-$1\.tar\.gz/ \
  https://github.com/CiscoCXSecurity/enum4linux/tags .*/v?(\d\S+)\.tar\.gz
